## eole-zephir-racvision 1.0+1-3

=== Makefile ===
################################
# Makefile pour zephir-racvision-1.0
################################

SOURCE=zephir-racvision
VERSION=1.0
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-zephir-racvision (1.0+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [faa633d] inclusion en paramétre de l'agent zephir
  * [9e1acc9] Merge branch 'patch'
  * [58607d8] inclusion en paramétre de l'agent zephir
  * [d1b8fd2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a91e086] Arnaud Fornerot: Update package since “debian/1.0+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 05 Oct 2017 14:43:16 +0200

eole-zephir-racvision (1.0+1-2) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [f7f71c6] correction nom fichier

  [ EOLE Build Daemon ]
  * [39a5ea1] Lucas Francavilla: Update package since “debian/1.0+1-1”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 12 Oct 2015 15:00:02 +0200

eole-zephir-racvision (1.0+1-1) envole-4-unstable; urgency=low

  * [509ce12] packaging

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 12 Oct 2015 14:55:24 +0200

=== debian/control ===
Source: eole-zephir-racvision
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-racvision
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/zephir-racvision/repository

Package: eole-zephir-racvision
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire
Description: Eolisation de l'application zephir-racvision.

Package: zephir-racvision-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour zephir-racvision "EOLE".
